Message: Re: error: ‘XML_Index’ was not declared in this scope Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: error: ‘XML_Index’ was not declared in this scope 

Forum: Installation and Configuration
Re: None error: ‘XML_Index’ was not declared in this scope (Shane Hesprich)
Date: 20 Oct, 2017
From: Ziyi Guo <Ziyi Guo>

I came across the same problem. I think the expat on my system is too old so I turn off GEANT4_USE_SYSTEM_EXPAT while cmake. The problem was solved.

 Add Message Add Message
to: "Re: error: ‘XML_Index’ was not declared in this scope"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]